Subject: linux-next: duplicate patch in the mm-nonmm-stable tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 12 Mar 2024 16:58:28 +1100

Hi all,

The following commit is also in Linus Torvalds' tree as a different commit
(but the same patch):

  022b973a3de9 ("smp: make __smp_processor_id() 0-argument macro")

This is commit

  b57b4126dd3b ("smp: Make __smp_processor_id() 0-argument macro")

in Linus' tree.

-- 
Cheers,
Stephen Rothwell